uuid: 4fc279c0-c1e2-4f55-b80e-34e8292800ca
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.zoomable_picture.field_image
    - image.style.thumbnail
    - paragraphs.paragraphs_type.zoomable_picture
  module:
    - image
id: paragraph.zoomable_picture.default
targetEntityType: paragraph
bundle: zoomable_picture
mode: default
content:
  field_image:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
